/* =================================================================================================
	layout.css
	LAYOUT GRID

	Common layout stylesheet for DC
	Define the layout grid / base look & feel etc.
================================================================================================= */

/* =================================================================================================
	Wrapper
================================================================================================= */




body{margin:0; background:url(../images/bg_header.png) repeat-x}

body.mySize0 .main .content .leftMenu_nav{font-size:0.813em}
body.mySize1 .main .content .leftMenu_nav{font-size:0.938em}
body.mySize2 .main .content .leftMenu_nav{font-size:1.063em}

body.mySize0 .main .content .myContent{font-size:0.938em}
body.mySize1 .main .content .myContent{font-size:1.063em}
body.mySize2 .main .content .myContent{font-size:1.188em}

body.mySize0 .main .content .breadcrumb{font-size:0.813em}
body.mySize1 .main .content .breadcrumb{font-size:0.938em}
body.mySize2 .main .content .breadcrumb{font-size:1.003em}

body.mySize0 .main .main_bg{font-size:0.813em}
body.mySize1 .main .main_bg{font-size:0.938em}
body.mySize2 .main .main_bg{font-size:1.003em}

body.mySize0 .main .bottom{font-size:0.938em}
body.mySize1 .main .bottom{font-size:1.063em}
body.mySize2 .main .bottom{font-size:1.188em}


.content .myContent, .main_bg, .bottom{font-size:14px}
.content .leftMenu_nav, .content .breadcrumb{font-size:13px}
/* =================================================================================================
	General
================================================================================================= */
img{border:0;}
.center{text-align:center}
.valign_middle{vertical-align:middle}
.bold{font-weight:bold}
.light{font-weight:lighter}
.inline{display:inline}

.member td {
border: 1px solid #aeaeae;
border-collapse: collapse;
padding: 5px;
}

.table_hd {
color: #ffffff;
background: #0a80bb;
font-weight: bold;
text-align:center;
}
.dl_icon{border:0; vertical-align:middle; margin-right:2px}

.main{width:1000px; margin:0 auto}

a:link, a:active, a:visited{color:#2a39ff; text-decoration:none;}
a:hover, a:focus{color:#1E486E;}
/*a:hover, a:focus{color:#2a39ff}*/

/*==========myList=============*/

body .listTable ul ul
{
	margin:10px 0 1em 0;
}

body .listTable ul ol
{
	margin-left: 35px;
}

body #mainContent .listTable ul li
{
	margin-left:0;
}

body .listTable ul ul li table
{
	margin:10px 0 1em 0;
}

body .listTable ul ul li table td, body .listTable ul ul li table th
{
	min-width:60px;
}

body #mainContent .listTable>ul ul
{
	margin-left:0;
}

body #mainContent .listTable ul ul table td, body #mainContent .listTable ul ul table th
{
	vertical-align:top;
}

.listStyleBlank, .listStyleBlank>li
{
	list-style-type:none;
	list-style-image:none;
}

.listStyleRoman, #mainContent ul.listStyleRoman
{
	list-style-type:lower-roman;
	list-style-image:none;
	margin-left:25px;
}

.listStyleUpperRoman, #mainContent ul.listStyleUpperRoman
{
	list-style-type:upper-roman;
	list-style-image:none;
	margin-left:25px;
}

.listStyleAlpha, #mainContent ul.listStyleAlpha
{
	list-style:lower-alpha;
	list-style-image:none;
	margin-left:25px;
}

.listStyleUpperAlpha, #mainContent ul.listStyleUpperAlpha
{
	list-style:upper-alpha;
	list-style-image:none;
	margin-left:25px;
}

.listStyleInline li, .listStyleInline li>*
{
	margin:0 1px;
	padding:0;
	float:none;
	display:inline;
}

ul.inlineList
{
	display:inline;
}

.breadcrumb ul
{
	padding:0;
	margin:0 0 10px; 0;	
}

.bullet-disc
{
	list-style-type:none;
}
/*=========myTable=============*/
.pubTable
{
	margin:.5em 0;
}

.pubTable, .pubTable td, .pubTable th
{
	border:0;
	vertical-align:top;
}

.pubTable td>p, .pubTable th>p, .pubTable td>img
{
	margin: .5em;
}

.sceneryTable table, .sceneryTable table td, .sceneryTable table th
{
	vertical-align:top;
}

.sceneryTable table td>p, .sceneryTable table th>p, .sceneryTable table td>img
{
	margin: .5em;
}

.sceneryTable ul
{
	padding-left:25px;
	margin:.5em;
}

.sceneryTable ul, .sceneryTable ul li
{
	list-style-type:disc;
}

.borderTable th, .borderTable td
{
	border:1px solid #000;
	border-collapse:collapse;
	padding:5px;
}
/*==========myAAA==============*/
body #fontSize0{font-size:10px;}
body #fontSize1{font-size:13px;}
body #fontSize2{font-size:16px;}
/*==========myColor============*/
.topnav .clfColorArea div
{
	display:inline;
}
.topnav .clfColorArea .mycolor_bg
{
	display:none;
}
.topnav .clfColorArea .mycolor_content
{
	position:relative;
	display:none;
}
.topnav .clfColorArea .mycolor_content>table
{
	position:absolute;
	top:0;
	left:0;
}
.topnav .clfColorArea .mycolor_bg{
	 display: none;
	 width: 194px;
	 height: 40px;
	 position: absolute;
	 top:10px;
	 right:-40px;
	 z-index:501;
	 margin-left:40px;
}
.topnav .clfColorArea .mycolor_bg img{
	margin-top:4px;
}
.topnav .clfColorArea .mycolor_content{
	 display: none;
	 width: 194px;
	 height: 36px;
	 position: absolute;
	 top:35px;
	 right:-50px;
	 z-index:502;
	 margin-left:40px;
}
.topnav .clfColorArea .colorpos{
    position: relative;
    z-index: 500;
}

.colorItem
{
	padding:0 2px;
}


.topnav .clfColorArea .colorItem>img
{
	padding:0;
}
/*=========Banner==========*/
.topBanner
{
	float:left; width:1000px; height:133px;
	padding-bottom:4px;
}
.logoBanner
{
	float:left;
}
.mapBanner
{
	float:right; width:713px; margin-top:6px;
}
/* =================================================================================================
	Homepage
================================================================================================= */
.topnav{float:left; width:970px; line-height:34px; font-size:1em; vertical-align:middle; height:34px; background:#555555; padding:0 15px; color:#fff;margin-bottom: 8px;}
.topnav_left{float:left; width:auto}
.topnav_right{float:right; width:auto; text-align:right;/*min-width:580px;*/}
.topnav a:link, .topnav a:active, .topnav a:visited{color:#fff; text-decoration:none;}
.topnav a:hover, .topnav a:focus{color:#c8c8c8; text-decoration:underline;}
inherit
/*.topnav_left{width:auto; text-align:left; display:inline;}
.topnav_right{width:auto; text-align:right; display:inline;}*/

.headerTool img{vertical-align: middle;}

.btn_search{margin-left:2px; vertical-align:middle}

.hd_welcome{margin-top:10px; height:75px}
.tag_hk{float:left; width:75px; background:url(../images/bg_hk.png) no-repeat; color:#ffffff; font-weight:bold; padding-left:1em; vertical-align:middle; line-height:35px}
.tag_kln{float:left; width:75px; background:url(../images/bg_kowloon.png) no-repeat; color:#ffffff; font-weight:bold; padding-left:1em; vertical-align:middle; line-height:35px}
.tag_nt{float:left; width:75px; background:url(../images/bg_nt.png) no-repeat; color:#ffffff; font-weight:bold; padding-left:1em; vertical-align:middle; line-height:35px}

.btn_district{float:left; width:117px; height:35px; border-right:1px solid #c5ccdc; font-size:1em}
.btn_district:link, .btn_district:active{color:#003d8b; text-decoration:none;}
.btn_district:hover, .btn_district:focus{background:url(../images/bg_district_on.png) no-repeat; color:#2A39FF}

.btnArea{height:144px;  background:#c5ccdc;}
.btnArea>div{width:680px; height:35px; margin-top:1px; background:url(../images/bg_district.gif) repeat-y;}
.btnArea .btn_district.active:link,.btnArea .btn_district.active:active,.btnArea .btn_district.active:hover,.btnArea .btn_district.active:focus{background:url(../images/bg_district_on.png) no-repeat; color:#2A39FF}

.icon_district{border:0; vertical-align:middle; line-height:35px; margin:0 5px}

.map_copyright{margin-left:10px}
.map_disclaimer{text-decoration:underline}

.whatsnew{float:left; margin:1px; width:278px}
.whatsnew ul{margin:0 0 4px 0; list-style:none;}
.whatsnew ul li{width:248px; height:34px; padding:10px 10px 10px 20px; line-height:1.5em}
.whatsnew .line1{background:url(../images/bullet_arrow.gif) no-repeat 10px 14px #efefef}
.whatsnew .line2{background:url(../images/bullet_arrow.gif) no-repeat 10px 14px #ffffff}

.rightnav{float:right; width:280px; margin-right:15px}
.newsbox{float:left; background:#d7e2e8; margin-bottom:10px}
.newshd_box{float:left; width:280px; background:url(../images/bg_whatsnew.gif) repeat-x}
.newsbtn_more{float:right; margin-right:10px; margin-top:10px; text-align:center}
.news:link, .news:active{color:#003399; text-decoration:underline}
.news:hover, .news:focus{color:#2A39FF;}


.btn_more{width:40px; height:20px; font-size:12px; display:block; padding-top:0.3em}
.btn_more:link, .btn_more:active{background:url(../images/bg_more.png) no-repeat}
.btn_more:hover, .btn_more:focus{background:url(../images/bg_more_on.png) no-repeat}

.promo_icon_box{float:left; width:272px; background:#d7e2e8; padding:4px; margin-bottom:10px}
.promo_icon{float:left; border:0; margin:2px}

.icon_wcag{float:left; width:280px; text-align:center; margin:10px 0}

/* =================================================================================================
	content page
================================================================================================= */

.header_icon{margin-right:30px}

.breadcrumb{width:770px; height:22px; color:#000000; font-size:0.7em; padding-top:10px; padding-left:15px; margin-left:-2px;margin-left:15px;}
.breadcrumb hr{color: #D9D9D9; border-style: dotted;}
.breadcrumb a{color: #000000;}
.icon_home{margin-right:4px; vertical-align:bottom}

.content_inside_format p a:link, .content_inside_format p a:active, .content_inside_format p a:visited{color:#2a39ff; text-decoration:underline}
.content_inside_format p a:hover, .content_inside_format p a:focus{color:#1E486E; text-decoration:underline}

.content_inside_format li a:link, .content_inside_format li a:active, .content_inside_format li a:visited{color:#2a39ff; text-decoration:underline}
.content_inside_format li a:hover, .content_inside_format li a:focus{color:#1E486E;text-decoration:underline}

.content_inside_format tr a:link, .content_inside_format tr a:active, .content_inside_format tr a:visited{color:#2a39ff; text-decoration:underline}
.content_inside_format tr a:hover, .content_inside_format tr a:focus{color:#1E486E; text-decoration:underline}

h1{width:760px; color:#000; font-size:1.8em; font-weight:bold; vertical-align:middle; line-height:1.5em; margin: 0 25px 0 15px;}

h2 {font-size:1.3em !important; color:#444444; font-weight:bold; line-height:2em; margin:1em 0}
.h2 {margin:1em 0}
/*h2 {color:#6a3b85; font-size:1.3em; margin-left:12px; margin-top:1em; margin-bottom:0.5em}*/
h3 {color:#18807b; font-size:1.1em; margin-left:12px; margin-top:1em; margin-bottom:0.5em;}

body h2,h3{line-height:1.2em; margin-bottom:5px;}
.myContent
{
	margin: 0px;
	min-height: 650px;
}
.mySection
{
	padding: 5px 1px;
	margin: 0 25px 0 15px;
}

.chineseVersion .content_inside_format{ letter-spacing:0.2em;}

.content_inside_format{margin:0 25px 0 15px}
.en{letter-spacing:0}
.index ul{margin-left:30px; margin-top:2em; font-size:1em}
.index li{list-style:none; list-style-image:url(../images/bullet.png); line-height:2em}

.inside ul{margin-left:30px; margin-top:-1em; font-size:1em}
.inside li{line-height:1.5em; list-style:disc}

.member_hd{width:350px; border-top:3px solid #666; font-weight:bold; padding-top:5px; /*letter-spacing:0.2em*/}
.member_bullet{float:left; width:5px; height:1em; background:#cccccc; margin-right:0.5em;}
.member_hdL{width:98%; border-top:3px solid #666; font-weight:bold; padding-top:5px; /*letter-spacing:0.2em*/}
.member_fme1{width:250px; margin:1em 0; /*letter-spacing:0.2em*/}
.member_fme2{float:left; width:240px;height:164px; margin:0em 5px 0.5em 0; /*letter-spacing:0.2em*/}
.member_dotted{border-top:1px #ccc dotted; padding-top:1em}
.member_pic{width:100px; border:#CCC 1px solid}
.member_picCol{width:100px;vertical-align: top;}
.member_detail_hd{width:100%; border-top:2px dotted #666; font-weight:bold; padding-top:5px; /*letter-spacing:0.2em;*/ background:#e8e8e8; text-indent:0.5em;padding-bottom: 5px;}
.member_name{padding-left:0.5em}

/* =================================================================================================
	General Elements
================================================================================================= */
.floatleft{float:left}
.floatright{float:right}
.top{vertical-align:top}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.bold{font-weight:bold}
.noborder{border:0}

/* ================================================================================================= 
        Content
================================================================================================= */
.mainContent_inside
{
	float:right;
	width:820px;
	padding:0;
	/*background:url(../images/content_bg.jpg) repeat-y;
	/*background: #F4F5FA;*/
}
.myContent
{
	margin-left:15px;
}

.content
{
	float: left;
	position: relative;
	width: 1000px;
}
.content_inside{margin:0 15px 0 15px; background:url(../images/content_bg.jpg) repeat-y;}

#mainContent ul {
	margin-bottom:1em;
}
	 
#mainContent ul li{
	line-height:1.2em;
	/*letter-spacing:0.2em;*/
	margin-left:25px;
	margin-bottom:5px;
}

#mainContent ol li{
	line-height:1.2em;
	/*letter-spacing:0.2em;*/
	margin-left:35px;
	margin-bottom:5px;
}
#mainContent .tablesorter ul
{
	list-style-image:none;
}
#mainContent .tablesorter ul li
{
	margin-left:0;
}
#mainContent table {
	margin-bottom:1em;
}
	
#mainContent .pCont
{
	line-height:1.2em;
	display:block;
}

#mainContent .pContSize
{
	font-size:85%;
}

.mainContent_inside .myTitle
{
	height:72px;
	/*background-image: url(../images/title_bg.jpg);*/
	background-repeat: no-repeat;
}

.mainContent_inside .myTitle
{
	position:relative;
}
.mainContent_inside .myTitle img
{
	bottom: 0;
	position: absolute;
	right: 0;
}
/* ================================================================================================= 
        Screen Reader 
================================================================================================= */ 
.access {position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden;} 
.ignore {display:none !important;} /*hide elements which added for validation*/ 
.printActive {position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden;}
.screenHide {display:none !important;} 
/* =================================================================================================
	Left Menu
================================================================================================= */
.leftMenu .leftmenu{line-height:1.5em; list-style:none; margin-left:0;margin-top: 1px;}
.leftMenu .leftMenu_wrapper{ background:#F4F5FA;/*background:url(../images/leftmenu_sd.jpg) repeat-y right;*/}
.lmArea{/*background: url(../images/leftmenu_sd.jpg) repeat-y right;*/padding-right: 5px;}

.leftmenu .menu_items{display:none;}
.leftmenu .menu_items.menu_expand{display:block;}

.leftmenu .menuLv1{margin: 15px 0px;width: /*90%*/100%;}
.leftmenu a, .leftmenu .menuLv1 a, .leftmenu .menuLv1 .menuLv2 a{text-decoration:none;}
.leftmenu a:link, .leftmenu a:visited{color:#fff;}
.leftmenu .menuLv1 a:link, .leftmenu .menuLv1 a:visited, .leftmenu .menuLv1 .menuLv2 a:link, .leftmenu .menuLv1 .menuLv2 a:visited, .leftmenu .menuLv1 a:hover, .leftmenu .menuLv1 a:focus, .leftmenu .menuLv1 a:active, .leftmenu .menuLv1 .menuLv2 a:hover, .leftmenu .menuLv1 .menuLv2 a:focus, .leftmenu .menuLv1 .menuLv2 a:active{color:#000;}

.leftmenu .leftbtn{width:160px; display:block; border-collapse:collapse; margin-top:-1px; padding:1em 0px 1em 20px;}
.leftmenu .menuLv1 .leftbtn{padding: .3em 0px .3em 20px;margin: .3em 5px; width:150px;}

.leftmenu>li.leftclose>a
{
	/*background-image:url(../images/closeTri.png);*/
	background-repeat:no-repeat;
	background-position:left center;
	background-position: 160px;
	/*background-position-x: 160px;*/
}
.leftmenu>li.open>a, .leftmenu>li.leftclose>a:hover, .leftmenu>li.leftclose>a:focus, .leftmenu>li.leftclose>a:active
{
	background-image:url(../images/openTri.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-position: 160px;
	/*background-position-x: 160px;*/
}

.leftmenu .menuLv1 li a
{
	background-image:url(../images/subTri.png);
	background-repeat:no-repeat;
	background-position: 5px center;
}
.leftmenu .menuLv1 li a.active_section, .leftmenu .menuLv1 li a:hover, .leftmenu .menuLv1 li a:focus, .leftmenu .menuLv1 li a:active
{
	background-image:url(../images/subTri_on.png);
	background-repeat:no-repeat;
	background-position: 5px center;
}


.w3cList
{
	text-align: center;
	margin:20px 0;
}
.w3cList, .w3cList li
{
	list-style-type:none;
}
.subMenuHeight
{
	float: left; 
	padding-top:30px; 
	top:0;
}
.subMenuBottom
{
	width:1px; 
	float: left; 
	padding-top:30px; 
	text-align: center; 
	position:absolute; 
	bottom:0;
}
/*========myLeftMenu===============*/

.leftmenu, .leftmenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	/*z-index:999;*/
}
.leftmenu ul {
	/*position:		absolute;
	top:			-999em;*/
	width:			200px; /* left offset of submenus need to match (see below) */
	margin:0;
}
.leftmenu ul li {
	width:			100%;
}
.leftmenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.leftmenu li {
	/*float:			left;*/
	position:		relative;
}
.leftmenu a {
	display:		block;
	position:		relative;
}
/*.leftmenu .activeUl
{
	left:	176px;
	top:	0;	
}

.leftmenu li:hover>ul, .leftmenu li:focus>ul,
.leftmenu li.sfHover>ul{
	left:	176px; 
	top:	0;
}
*/

.leftMenu_nav{float:left; /*background: url(../images/leftmenu_sd.jpg) repeat-y right #F4F5FA;*/min-height: 100%;position: absolute;/*z-index: 999;*/}
.leftMenu_top{width:160px; margin-left:19px;}
.leftMenu{
	width:180px; 
	min-height:100%;
	position:absolute;
	/*z-index:999;*/
}

.leftmenu li a .myText
{
	max-width:135px;
}

.quickMenu_wrapper
{
	margin-top:10px;
}

.quickMenu_wrapper .quickBg
{
	background:url(../images/q_bg.jpg) repeat-x #fff bottom;
	min-height:44px;
	color:444444;
}


.quickMenu_wrapper .quickBg a
{
	padding: 1em 0px 1em 50px;
	display: block;
}
.quickMenu_wrapper .quickBg a:link, .quickMenu_wrapper .quickBg a:active, .quickMenu_wrapper .quickBg a:visited{color:#444; text-decoration:none;}
.quickMenu_wrapper .quickBg a:hover, .quickMenu_wrapper .quickBg a:focus{color:#444}
/* =================================================================================================
	Footer
================================================================================================= */
.bottom{float:left; width:1000px;}

.btmNav{float:right; width:790px; margin:50px 0 30px 0}
.backBtn{float:left; width:62px; text-align:left; margin-left:5px}
.topBtn{float:right; width:62px; text-align:right; margin-right:30px}

.footer{float:left; width:1000px; min-height:40px; margin:0 auto; padding-top:12px;margin-top:5px;}
.footer_left{float:left; width:auto; margin-left:15px}
.footer_right{float:right; width:auto; margin-right:15px; text-align:right}

.bottom, .bottom a:link, .bottom a:active, .bottom a:visited{color:#fff; text-decoration:none;}
.bottom a:hover, .bottom a:focus{color:#e5e5e5; text-decoration:underline;}

/* =================================================================================================
	Map
================================================================================================= */

.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_01.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_02.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_03.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_04.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_05.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_06.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_07.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_08.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_09.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_10.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_11.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_12.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_13.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_14.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_15.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_16.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_17.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/map_18.png');}
.mapDiv img {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/space.png');}

.mapSize
{
	width:680px;
	height:437px
}

.frontMap
{
	/*z-index:900;*/
	position: absolute;
	top:0;
	left:0;
}

.backMap
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 700;
}

.mapDiv
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 800;
}

/*===
meeting
===*/
.meeting, .member{border:1px solid #aeaeae; border-collapse:collapse}
.meeting td, .member td{border:1px solid #aeaeae; border-collapse:collapse; padding:5px; /*text-align:center;*/}
.meeting .table_hd {
	color: #ffffff;
	/*background: #0a80bb;*/
	background:#0A80A8;
	font-weight: bold;
	text-align:center;
}
.document_no {vertical-align: :middle; !important;letter-spacing:0px!important;/*text-align:center;*/}
.meeting_date {vertical-align:middle; !important;letter-spacing:0px!important;text-align:center;}
.meeting_time  {vertical-align: :middle; !important;letter-spacing:0px!important;text-align:center;}

#no_meeting table{border:1px solid #aeaeae; border-collapse:collapse}
#no_meeting td{border:1px solid #aeaeae; border-collapse:collapse; padding:5px; /*text-align:center;*/}
#no_meeting .table_hd {
	color: #ffffff;
	/*background: #0a80bb;*/
	background:#0A80A8;
	font-weight: bold;
	text-align:center;
}

/*=====New Menu=====*/

.leftmenu .activeUl
{
	position:relative;
	top:0;	
}

.leftmenu li.activeLi>ul
{
	position:relative;
	top:0;
}

.leftmenu a:hover, .leftmenu a:focus, .leftmenu a:active {color:#fff;}

/*=====Photo Albums======*/

#photoAlbums
{
	margin-top:20px;
}

#photoAlbums ul
{
	list-style:none;
}


#photoAlbums ul>li
{
	display:inline;
}

#photoAlbums ul>li img
{
	width:200px;
	height:150px;
}
#photoAlbums ul.gallery>li img
{
	width:200px;
	height:150px;
}
/*========district_scenery===========*/
.imgMenu
{
	margin-top:20px;
}

.imgMenu img
{
	/*display:block;*/
	margin-bottom:10px;
}

/*========Video============*/
.videoGallery .videoArea, .videoGallery .videoTool, .videoGallery .videoThumb 
{
	margin-top:20px;
}

.videoGallery .videoTool
{
	font-weight:bold;
}

.videoGallery .videoArea
{
	width:100%;
	text-align:center;
}

.videoGallery .videoThumb .thumbList
{
	list-style:none;
}

.videoGallery .videoThumb .thumbList>li
{
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin: 5px;
}

/*---------Bullet Expand Start----------*/
.bullet-plus {
	list-style-image: url(../images/bullet_plus.gif);
	display:list-item !important;
}

.bullet-minus {
	list-style-image: url(../images/bullet_minus.gif);
	display:list-item !important;
}

li span.expand_link {
	color: #2a39ff;
	text-decoration: underline;
	cursor:pointer;
}

li span.expand_link:hover {
	color: #1e486e;
	text-decoration: underline;
	cursor:pointer;
}

#photoAlbums .iso-fragment {
	margin-bottom:5px;
	text-align:center;
}

#photoAlbums .iso-fragment img {
	width:125px;
	height:83px;
}

#photoAlbums .gallery hr {
	width:100%;
	background-color:#999999;
	margin:10px 0 10px 0;
}

#photoAlbums .gallery li table {
	margin-bottom:0;
}

#photoAlbums .gallery li div {
	margin-left:4em;
}

/*---------Bullet Expand End----------*/


/*---------PDF and DOC icon START----------*/
.link-pdf{
	background-image: url(../images/icon_pdf.gif);
	width:20px;
	height:21px;
	display:inline-block;
	margin-bottom:-3px;
}
.link-doc{
	background-image: url(../images/icon_doc.gif);
	width:20px;
	height:21px;
	display:inline-block;
	margin-bottom:-3px;
}
.link-xls{
	background-image: url(../images/icon_xls.gif);
	width:20px;
	height:21px;
	display:inline-block;
	margin-bottom:-3px;
}
.link-ppt{
	background-image: url(../images/icon_ppt.gif);
	width:20px;
	height:21px;
	display:inline-block;
	margin-bottom:-3px;
}
/*---------PDF and DOC icon END----------*/


/*---------Common Use Start----------*/
.underline {
	text-decoration:underline;
}
.italic {
	font-style:italic;
}
.red {
	color:#B60000;
}
p.center {
	text-align:center;
}
/*---------Common Use End----------*/

.whatsnew{
	max-height: 487px;
	overflow-y: overlay;
}

/*--------*/
a#modalClose {
  display: block;
  float: left;
  height: 32px;
  line-height: 32px;
  font-size: 12px;
}

#modalWindow{
	width:440px;
	/*height:560px;*/
	padding:10px;
	display:none;	
}
#modalTopbar{
	width:100%;	
	overflow:hidden;
}
#modalFeature {
	position:relative;
	overflow:hidden;	
	/*height:528px;*/
		 margin: 5px 0;
	line-height: 1.5;
}
#modalSkip{
	position:fixed;
	top:0;left:0;
	z-index:3;	
	width:auto;
	background:#000;
	color:#fff;
	font-weight:bold;
	padding:10px 20px;
	display:none;	
}
#modalFeature_content a:link{
	color:#2a39ff; text-decoration:underline
	
	}
.modal {
  display: none;
  width: 640px;		/* equal iframe video width */
  background: #fff;
  padding: 15px 30px;
  /*
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  */
  -webkit-box-shadow: 0 0 10px #000;
  -moz-box-shadow: 0 0 10px #000;
  -o-box-shadow: 0 0 10px #000;
  -ms-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
}


/*=======================================*/
/*************
  Blue Theme
 *************/
/* overall */
.tablesorter {
	width: 100%;
	background-color: #fff;
	margin: 10px 0 15px;
	text-align: left;
	border-spacing: 0;
	border: #cdcdcd 1px solid;
	border-width: 1px 0 0 1px;
}
.tablesorter th,
.tablesorter td {
	border: #cdcdcd 1px solid;
	border-width: 0 1px 1px 0;
}

/* header */
.tablesorter th,
.tablesorter thead td {
	// font: bold 12px/18px Arial, Sans-serif;
	font-size: 0.75em ; 
	color: #000;
	background-color: #99bfe6;
	border-collapse: collapse;
	padding: 4px;
	text-shadow: 0 1px 0 rgba(204, 204, 204, 0.7);
}
.tablesorter tbody td,
.tablesorter tfoot th,
.tablesorter tfoot td {
	padding: 4px;
	vertical-align: top;
}
.tablesorter .header,
.tablesorter .tablesorter-header {
	/* black (unsorted) double arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);

	background-repeat: no-repeat;
	background-position: center right;
	padding: 4px 18px 4px 4px;
	white-space: normal;
	cursor: pointer;
	min-width: 12.5%;
}
.tablesorter .headerSortUp,
.tablesorter .tablesorter-headerSortUp,
.tablesorter .tablesorter-headerAsc {
	background-color: #9fbfdf;
	/* black asc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
 
}
.tablesorter .headerSortDown,
.tablesorter .tablesorter-headerSortDown,
.tablesorter .tablesorter-headerDesc {
	background-color: #8cb3d9;
	/* black desc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
 
}
.tablesorter thead .sorter-false {
	background-image: none;
	padding: 4px;
}

/* tfoot */
.tablesorter tfoot .tablesorter-headerSortUp,
.tablesorter tfoot .tablesorter-headerSortDown,
.tablesorter tfoot .tablesorter-headerAsc,
.tablesorter tfoot .tablesorter-headerDesc {
	/* remove sort arrows from footer */
	background-image: none;
}

/* tbody */
.tablesorter td {
	color: #3d3d3d;
	background-color: #fff;
	padding: 4px;
	vertical-align: top;
}

/* hovered row colors
 you'll need to add additional lines for
 rows with more than 2 child rows
 */
.tablesorter tbody > tr:hover > td,
.tablesorter tbody > tr:hover + tr.tablesorter-childRow > td,
.tablesorter tbody > tr:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td,
.tablesorter tbody > tr.even:hover > td,
.tablesorter tbody > tr.even:hover + tr.tablesorter-childRow > td,
.tablesorter tbody > tr.even:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td {
	background: #d9d9d9;
}
.tablesorter tbody > tr.odd:hover > td,
.tablesorter tbody > tr.odd:hover + tr.tablesorter-childRow > td,
.tablesorter tbody > tr.odd:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td {
	background: #bfbfbf;
}

/* table processing indicator */
.tablesorter .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;
}

/* Zebra Widget - row alternating colors */
.tablesorter tbody tr.odd td {
	background-color: #ebf2fa;
}
.tablesorter tbody tr.even td {
	background-color: #fff;
}

/* Column Widget - column sort colors */
.tablesorter td.primary,
.tablesorter tr.odd td.primary {
	background-color: #99b3e6;
}
.tablesorter tr.even td.primary {
	background-color: #c2d1f0;
}
.tablesorter td.secondary,
.tablesorter tr.odd td.secondary {
	background-color: #c2d1f0;
}
.tablesorter tr.even td.secondary {
	background-color: #d6e0f5;
}
.tablesorter td.tertiary,
.tablesorter tr.odd td.tertiary {
	background-color: #d6e0f5;
}
.tablesorter tr.even td.tertiary {
	background-color: #ebf0fa;
}

/* caption */
.tablesorter caption {
	background: #fff;
}

/* filter widget */
.tablesorter .tablesorter-filter-row td {
	background: #eee;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter .tablesorter-filter-row.hideme .tablesorter-filter {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter .tablesorter-filter {
	//original width:98%;
	width: 95%;
	height: auto;
	margin: 0;
	//original padding:4px;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	cursor: pointer;
	background-color: #e6bf99;
}

/* photo */

#photoGraph #div1 {
	display: inline-block;
	float: left;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;
}
#photoGraph #div2 {
	display: inline-block;
	float: right;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;
}
#photoGraph #div3 {
	display: inline-block;
	float: left;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;
}
#photoGraph #div4 {
	display: inline-block;
	float: right;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;	
}
#photoGraph #div5 {
	display: inline-block;
	float: left;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;	
}

#photoGraph #div6 {
	display: inline-block;
	float: right;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;
}
#photoGraph #div7 {
	display: inline-block;
	float: left;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;
}

#photoGraph #div8 {
	display: inline-block;
	float: right;
	margin: 0px;
	
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 45%;
	height:205px;
}
.tablesorter-blue .header,
.tablesorter-blue .tablesorter-header {
	/* black (unsorted) double arrow */
	background-image: url(../images/up_n_down.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 4px 18px 4px 4px;
	white-space: normal;
	cursor: pointer;
	min-width: 12.5%;
}
.tablesorter-blue .headerSortUp,
.tablesorter-blue .tablesorter-headerSortUp,
.tablesorter-blue .tablesorter-headerAsc {
	background-color: #9fbfdf;
	/* black asc arrow */
	background-image: url(../images/up.gif);
 
}

@font-face {
  font-family: MS Gothic;
  src: url(./MSGothic.ttf);
}

